package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.AlipayTemp;


/**
*  service接口类
*/
public interface AlipayTempService{

    List<AlipayTemp> getAlipayTempList(AlipayTemp record);

    List<AlipayTemp> getAlipayTempByPage(Page page, AlipayTemp record);

    AlipayTemp getAlipayTempById(String id);

    AlipayTemp getAlipayTemp(AlipayTemp record);

    boolean createAlipayTemp(AlipayTemp record);

    boolean deleteAlipayTemp(String id);

    boolean updateAlipayTemp(AlipayTemp record);
}

